## ledgerhelpers 0.3.8

=== debian/changelog ===
ledgerhelpers (0.3.8-3) unstable; urgency=low

  * Source-only upload to allow migration to testing
  * Bumped standards-version to 4.6.1 (no changes needed)
  * Updated FSF address in copyritght file

 -- Marcin Owsiany <porridge@debian.org>  Wed, 30 Nov 2022 20:52:43 +0100

ledgerhelpers (0.3.8-2) unstable; urgency=low

  * Mention a file with different copyright holder and license in
    debian/copyright.

 -- Marcin Owsiany <porridge@debian.org>  Fri, 25 Nov 2022 23:52:59 +0100

ledgerhelpers (0.3.8-1) unstable; urgency=low

  * Initial release (Closes: #1022074)

 -- Marcin Owsiany <porridge@debian.org>  Fri, 18 Nov 2022 18:18:37 +0100
