## ledgerhelpers 0.3.10

=== debian/changelog ===
ledgerhelpers (0.3.10-2) unstable; urgency=low

  * Re-add python3-setuptools build-depends, turns out it is necessary

 -- Marcin Owsiany <porridge@debian.org>  Mon, 12 Dec 2022 17:36:34 +0100

ledgerhelpers (0.3.10-1) unstable; urgency=low

  * New upstream version, uses a different installation method
  * Manpages are now upstream, drop the files in debian/man
  * Update debian/copyright to mention the manpages.
  * Build-depend on pybuild-plugin-pyproject (beginning with a version that
    fixes data_files handling) rather than python3-setuptools
  * Improve the clean target
  * Update to match new location of doc files
  * Build-depend on python3-ledger when tests are run

 -- Marcin Owsiany <porridge@debian.org>  Tue, 06 Dec 2022 16:15:55 +0100
