=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: utils
 Priority: optional
 Maintainer: Marcin Owsiany <porridge@debian.org>
-Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all, python3-markdown
+Build-Depends: debhelper-compat (= 13), dh-python, python3-all, python3-setuptools, python3-ledger <!nocheck>, python3-markdown, pybuild-plugin-pyproject (>= 5.20221205)
 Standards-Version: 4.6.1
 Homepage: https://github.com/Rudd-O/ledgerhelpers
-Vcs-Browser: https://github.com/porridge/ledgerhelpers
-Vcs-Git: https://github.com/porridge/ledgerhelpers.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/ledgerhelpers
+Vcs-Git: https://salsa.debian.org/python-team/packages/ledgerhelpers.git
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
